/*
Theme Name: AMR
Theme URI: http://pixelgrade.com/demos/bucket
Author: PixelGrade Team
Author URI: http://pixelgrade.com
Description:  Theme For Australasian Mining Review
Template: bucket
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: bucket_txtd
Tags: black, brown, orange, tan, white, yellow, light, one-column, two-columns, right-sidebar, flexible-width, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, translation-ready
*/

/* Add your custom CSS rules that overwrite the ones in the main Lens theme here */

 .author__social-link em,.article--thumb__title a:hover,.author__social-link,.comment__author-name,.comments-area-title .hN em,.panel__title em,.popular-posts__time a.current,.popular-posts__time a:hover,.post-nav-link__label,.score__cons__title,.score__pros__title,.tabs__nav a.current,.tabs__nav a:hover,.widget--footer__title em,.widget_calendar .widget_rss .widget--footer__title caption,.widget_rss .widget--footer__title .article__author-name,.widget_rss .widget--footer__title .comment__author-name,.widget_rss .widget--footer__title .hN,.widget_rss .widget--footer__title .score__average-wrapper,.widget_rss .widget--footer__title .score__label,.widget_rss .widget--footer__title .widget_calendar caption,.widget_wpgrade_twitter_widget .widget--footer__title h3:before,.woocommerce .amount,.woocommerce .star-rating span:before,.woocommerce-page .star-rating span:before,a:hover>.pixcode--icon,blockquote{color:#666!important}.article--list__link:hover .badge,.badge,.btn--add-to-cart,.btn--primary,.btn:hover,.comments_add-comment,.comments_add-comment:hover,.form-submit #comment-submit,.form-submit #comment-submit:hover,.heading--main .hN,.pagination .current,.pagination .pagination-item--current span,.pagination li a:hover,.pagination li span:hover,.progressbar__progress,.rsNavSelected,.score__average-wrapper,.single .pagination span,.site__stats .stat__title:after,.site__stats .stat__value:after,.widget--sidebar__title,.widget_tag_cloud a:hover,a:hover>.pixcode--icon.circle,a:hover>.pixcode--icon.square{background-color:#666!important}.heading .archive__side-title,.heading .article__author-name,.heading .comment__author-name,.heading .hN,.heading .score__average-wrapper,.heading .score__label,.heading .widget_calendar caption,.widget--footer__title .archive__side-title,.widget--footer__title .article__author-name,.widget--footer__title .comment__author-name,.widget--footer__title .hN,.widget--footer__title .score__average-wrapper,.widget--footer__title .score__label,.widget--footer__title .widget_calendar caption,.widget--sidebar__title .archive__side-title,.widget--sidebar__title .article__author-name,.widget--sidebar__title .comment__author-name,.widget--sidebar__title .hN,.widget--sidebar__title .score__average-wrapper,.widget--sidebar__title .score__label,.widget--sidebar__title .widget_calendar caption,.widget_calendar .heading caption,.widget_calendar .widget--footer__title caption,.widget_calendar .widget--sidebar__title caption{margin-bottom:0;font-family:Arvo,serif;font-weight:400;color:#000!important;text-transform:uppercase}a{color:#000!important}#wpadminbar *{color:#fff!important}.small-link,.article--grid__title:hover,.small-link em,a.small-link{color:#fff!important}.small-link:hover,a.small-link:hover,span.small-link,{color:#fff!important}.nav--main li.current-menu-item,.nav--main li:hover{border-bottom-color:#666}a.menu-link.main-menu-link,a.menu-link.sub-menu-link{color:#a5a0a0!important}a.page-numbers:hover{color:#fff!important}.sub-header{margin-left:0!important}.sub-header h1{margin-top:-10px}.article--billboard>a:hover .article--list__title:before,.article--billboard>a:hover .article__title:before,.article--billboard>a:hover .latest-comments__title:before,.article--grid__header:hover .article--grid__title h3,.article--grid__header:hover .article--grid__title:after{background-color:#666!important}a.btn.btn--small.btn--tertiary,a.comments_add-comment,a.latest-comments__title{color:#fff!important}.home-all{font-size:12px;background-color:#fff;text-align:center;box-shadow:0 4px 0 #e1e1e1!important;padding:5px 15px;position:relative;display:inline-block;top:-5px;font-weight:700;border-radius:1px;margin-left:4px}#comment-submit,#ogjs-form-button,.rt-button-purple{background-color:#444;box-shadow:0 4px 0 #333!important;text-align:center;padding:5px 0;display:block;width:100%;margin-bottom:60px;font-weight:700;font-size:16px!important;color:#fff!important}#comment-submit:hover,#ogjs-form-button:hover,.rt-button-purple:hover{background-color:#666;box-shadow:0 4px 0 #555!important;text-decoration:none;color:#fff!important}.grid__item .subscribe-now h1,.grid__item .subscribe-now h2,.grid__item .subscribe-now img{margin:0}.page-id-44 .article__title,.page-id-44 .article__title .article__title--single,.page-id-44 .article__title--single,.page-id-47 .article__title,.page-id-47 .article__title .article__title--single,.page-id-47 .article__title--single{display:none!important}@media (max-width:899px){.mob-hide,.subscribe-img{display:none}}.subscribe-header{margin-bottom:10px!important}.grid__item h2,.grid__item span img{margin:0;padding:0}.grid__item span{margin:0 0 10px}.contact-us li{list-style:none}.contact-us ul{list-style-position:outside!important;margin-left:5px!important;margin-top:15px;margin-bottom:20px}.partner{background-image:url(http://www.the-retiree.com.au/wp-content/uploads/2014/05/Site-partnerships-bluepod.png)}.partnerships img{display:inline-block!important;padding:0;margin-left:-25px;float:left;width:190px}.float-left{margin-left:-18px!important}.fb-home-banner img{height:250px!important;width:800px!important}@media all and (max-width:670px){.fb-home-banner img{height:100%!important}}.dropcap{float:left;font-size:80px;padding-right:7px;line-height:72px}.spons-ad{text-align:center;max-width:100%;height:auto},.body-leaderboard img,.iframe-ad img{width:100%!important;height:100%!important}.image-wrap{display:block;padding-top:67%;background:0 0;position:relative;overflow:hidden}.cat-name-offers{margin-top:0!important;text-align:left!important}.cat-offers-list li{list-style-type:none!important;text-align:left!important}.no-bottom{margin-bottom:0}.no-border{border-bottom:0 solid #fff;background-color:#fff!important}.no-border:before{background-color:#fff!important}.spons-ad img{min-width:100%!important}.site__stats .stat-group{margin-bottom:0;margin-left:0;display:none}.related-offer-img{width:48px;height:48px}.product-offer{margin-bottom:3px!important}.latest-offer-title a{line-height:4;transition:.2s}.latest-offer-title a:hover{background-color:#666!important;color:#fff!important}@media screen and (max-width:470px){img.related-offer-img{display:none!important}}.lp-sidebar-full{padding:0}@media screen and (max-width:480px){.home-all{display:block!important;width:100%;margin-top:15px;margin-bottom:5px;margin-left:0}}h2.cat-name-offers{font-size:18px;margin-bottom:10px}.nav--main li:hover>a,a.menu-link.main-menu-link,a.menu-link.sub-menu-link{color:#fff!important}.page-id-44 .separator{display:none!important}img.sub-icon{margin-left:-14px!important}img.sub-icon-dig{margin-left:-10px!important}.filter-offers{list-style:none;display:inline-block;margin-left:0}.filter-offers a li{float:left;padding-left:5px;padding-right:5px;background-color:#000;color:#fff!important;margin:5px 5px 5x}.filter-offers a li:hover{background-color:#666!important;color:#fff!important}@media screen and (max-width:555px){.filter-offers,.filter-offers a,.filter-offers>li,.filter-offers>li a{margin:5px;width:100%;text-align:center;font-weight:700}}@media screen and (max-width:1061px){nav.navigation.navigation--main.js-navigation--main{max-height:90px}}#gform_submit_button_1,.button .gform_button,.gform_wrapper .gform_footer input.button,.gform_wrapper .gform_footer input[type=submit]{border:none!important;background-color:#666!important;text-align:center!important;color:#fff!important;box-shadow:0 4px 0 #0176a5!important;padding:5px 0!important;display:block!important;width:100%!important;margin-bottom:60px!important;font-weight:700!important;font-size:16px!important}.gform_wrapper .gform_footer input.button,.gform_wrapper .gform_footer input[type=submit]{color:#fff!important}.top_label select.medium{width:47%;border:1px solid #666!important}hr{margin-top:-2px;margin-bottom:1.71429rem}.header-bar--top .search-query{line-height:1.2;padding-right:0!important;border:0 solid red!important}#page>div.wrapper>header>div>div.site-header.flexbox>div.header-ad.flexbox__item.one-whole.lap-and-up-seven-tenths>a>img{margin-left:4px!important}@media (min-width:1110px){.site-header embed{margin-left:4px!important}}h3{margin-top:5px!important}.sds-cat-sect{max-height:400px;min-height:200px;max-width:275px;overflow:scroll;border:1px solid #666;padding:5px;margin:5px}.sds-mnp{width:275px}.aa_rp{list-style:none}.aa_rp li{display:inline-block;padding:10px;text-align:center;width:200px;margin-left:10px!important}.aa_rp li:first-child{margin-left:0!important}.aa_rp li{-webkit-transition:.2s;transition:.2s}@media (min-width:1px) and (max-width:991px){.aa_rp li{display:block;margin:15px 15px 15px 0 !important;width:100%;text-align:center;background-color:none!important}.aa_rp li img{padding:0;margin:0;height:auto!important;width:50%}.aa_rp span{display:block!important}.rp_cont h2{width:100%!important;background-color:#000;color:#fff!important;text-align:center}}.aa_rp a{color:#fff!important;text-decoration:none}.aa_rp li:hover{background-color:#262525!important;color:#fff!important}.aa_rp li{font-weight:700}ul.aa_rp{margin-left:0}ul.aa_rp,ul.aa_rp a,ul.aa_rp b{color:#000!important}.aa_rp img{height:120px!important}.rp_cont h2{background-color:none;width:100%;line-height:2;color:#000;margin-right:10px;font-weight:700}i.mce-i-icon{font:400 20px/1 dashicons;padding:0 2px 0 0;vertical-align:top;speak:none;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;margin-left:-2px}ol.nav.pagination li a:hover{color:#fff!important}@media only screen and (max-width:899px){.header--type2 .site-header .header-ad{float:left;width:100%;margin-top:36px;margin-bottom:12px}}#archives-2>ul,#categories-2>ul,#meta-2>ul,.latest-comments__list,.widget_recent_entries ul{font-size:13px;font-size:.92857rem;line-height:1.85615;padding:20px;background-color:#ecf0f1;margin-top:-20px}ul.advertorial-details{list-style:none;margin-left:-1px}#archives-2>ul,#categories-2>ul,#meta-2>ul,.widget_recent_entries ul{font-size:13px;font-size:.92857rem;line-height:1.85615;padding:20px;background-color:#ecf0f1;margin-top:-22px;border-bottom:5px solid #000}#main>div>div.grid__item.two-thirds.palm-one-whole>div.heading.heading--main>span{color:#fff!important}.product-offer{background-color:#fff!important;padding-top:0!important;padding-left:0!important;padding-right:0!important}.article--grid__header:hover{color:red!important}#menu-item-8717,.footer__widget-area .hN,li#advertise a,li.menu-item a{color:#fff!important}@media only screen and (min-width:900px){.article--billboard: before{content:"";width:100%;height:100%;display:block;position:absolute;top:0;left:0;background-image:-moz-linear-gradient(left,rgba(0,0,0,0) 100%,rgba(0,0,0,.8))!important;background-image:-o-linear-gradient(left,rgba(0,0,0,0) 100%,rgba(0,0,0,.8))!important;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0) 100%,rgba(0,0,0,.8))!important;background-image:linear-gradient(to right,rgba(0,0,0,0) 100%,rgba(0,0,0,.8))!important}}.article--grid__title:after{background-color:none!important}.heading--main{background-color:#666}.heading .hN{color:#666!important}.article--billboard-small .article__content{background:#666}.article--billboard-small .article__thumb,.article--billboard-small+.article--billboard-small,.rsABlock+article .article--billboard-small{background-color:#666!important}.billboard__category,.header-bar--top .search-query,.header-bar--top .search-submit i,.icon-search,.pixcode--icon.circle,.pixcode--icon.square,span.small-link.read-more-label{color:#666!important}::-webkit-input-placeholder{color:#fff}:-moz-placeholder{color:#fff}::-moz-placeholder{color:#fff}:-ms-input-placeholder{color:#666}::selection{background:#000;color:#fff}::-moz-selection{background:#000;color:#fff}input[type=text].header-bar#s::-webkit-input-placeholder{color:#666}input[type=text].header-bar#s:-moz-placeholder{color:#666}input[type=text].header-bar#s::-moz-placeholder{color:#666}input[type=text].header-bar#s:-ms-input-placeholder{color:#666}#comment:focus,input:focus,textarea:focus{border:3px solid #666!important}input[type=text],input[type=text]:focus{border:1px solid #262525!important}input[type=text]::-webkit-input-placeholder{color:#262525}input[type=text]:-moz-placeholder{color:#262525}input[type=text]::-moz-placeholder{color:#262525}input[type=text]:-ms-input-placeholder{color:#262525}.share-item__icon i.pixcode--icon.circle{color:#fff!important}a.btn.btn--small.btn--tertiary:hover,i.pixcode.pixcode--icon.icon-e-heart.circle.small{color:#000!important}#comment{border-color:#000!important;border:1px solid}.form-control:focus,input[type=color]:focus,input[type=date]:focus,input[type=datetime-local]:focus,input[type=datetime]:focus,input[type=email]:focus,input[type=month]:focus,input[type=number]:focus,input[type=password]:focus,input[type=search]:focus,input[type=tel]:focus,input[type=text]:focus,input[type=time]:focus,input[type=url]:focus,input[type=week]:focus,select:focus,textarea:focus{outline:#444 solid 1px}textarea::-webkit-input-placeholder{color:#999}a.comments_add-comment{color:#000!important;box-shadow:0 2px 0 #444}.black-text,.header-bar--top .search-submit i:hover,[class*=" black-"]:before,[class^=black-]:before,button#searchsubmit.btn.search-submit:hover,i.black-text{color:#000!important}.latest_news_sidebar{margin-bottom:30px}.latest_news_sidebar h2.hN{background-color:#1a1717;color:#fff!important}.latest_six_sidebar{margin:-20px 0}.btn{color:#fff!important}label h3{margin-bottom:2px!important}.gf{color:#000!important;background-color:#666!important}h2.gf,h2.gf span.hN,h2.gf span.hN:hover,h2.gf:hover{color:#000!important}.article__title .article--grid__title,h2.article__title.article--billboard__title{background-color:#666!important;color:#fff}@media all and (min-width:599px){.mad-hueys,.mad-hueys: hover{color:#000!important;background-color:#666!important}#ogjs-container>div.ogjs-form-container>form>table>tbody>tr:nth-child(5)>td label{display:inline-block;margin:0 10px 0 3px}#ogjs-container>div.ogjs-form-container>form>table>tbody>tr:nth-child(2)>td:nth-child(2) select{width:49%!important;display:inline-block!important;margin-left:2px}}#ogjs-form-button{border:0!important;margin:10px 0}.ogjs-item-poster{display:none}blockquote,h2 span.archive__side-title.beta,ol.nav.pagination li a:hover,ol.nav.pagination li:hover,span.archive__side-title.beta,span.page-numbers.current{color:#000!important}div.article__title.article--grid__title.flush--top h3.hN{font-size:16px!important}@media (min-width:900px){.float_right{float:right!important}}.gform_wrapper .ginput_complex input[type=email],.gform_wrapper .ginput_complex input[type=number],.gform_wrapper .ginput_complex input[type=password],.gform_wrapper .ginput_complex input[type=tel],.gform_wrapper .ginput_complex input[type=text],.gform_wrapper .ginput_complex input[type=url],.gform_wrapper .ginput_complex select{width:95%!important;border:1px solid #000!important}.gform_wrapper input[type=email],.gform_wrapper input[type=number],.gform_wrapper input[type=password],.gform_wrapper input[type=tel],.gform_wrapper input[type=text],.gform_wrapper input[type=url]{outline-style:none;font-size:11px;font-family:inherit;padding:5px 2px;letter-spacing:normal;border:1px solid #000!important}#gform_submit_button_1,.button .gform_button,.gform_wrapper .gform_footer input.button,.gform_wrapper .gform_footer input[type=submit],input[type=submit]{border:none!important;background-color:#666!important;text-align:center!important;color:#000!important;box-shadow:0 4px 0 #444!important;padding:10px 0!important;display:block!important;width:100%!important;margin-bottom:60px!important;font-weight:700!important;font-size:16px!important}.gform_wrapper .top_label textarea.textarea{width:99.2%;border:1px solid #000!important}.article--billboard-small__title .hN{color:#fff!important;font-size:16px}h3.hN{min-height:60px!important}li#pinterest.share-item.pinterest-share.sharrre{display:none!important}.author__social-link,.post-nav-link__label{color:#000!important}.heading .hN{color:#fff!important;background-color:#000!important}.widget--footer__title{margin-bottom:-2.28571rem}#menu-item-165>a{color:#fff!important}ul#filter{list-style:none;margin:20px 0 30px;padding:0}ul#filter li{display:inline-block;margin:0 10px 0 0;background-color:#333;padding:0 5px;color:#666!important}#filter a.active-shuffle{color:#666!important}#filter a.active-shuffle:hover{color:#333!important}ul#filter li a{color:#fff!important}ul#filter li:hover{background-color:#444}.front{z-index:5;opacity:1;-webkit-transition:opacity .5s ease}.front:hover{z-index:-1}.back-folio{width:100%;height:226px;padding:auto;margin-left:auto;margin-right:auto;color:#fff;position:absolute;z-index:0;opacity:0;-webkit-transition:opacity .5s ease}.back-content{width:100%;height:226px;padding:0;margin-left:0;margin-right:0;color:#fff;background-color:rgba(52,73,94,.9);-webkit-transition:opacity .5s ease;text-align:center}.back-folio:hover{z-index:100;opacity:1}.trPic{width:100%;height:240px;background-color:#00f;background-size:contain}.trPic .redO{position:relative;top:0;width:100%;height:226px;background-color:rgba(0,0,0,.7);opacity:0;text-align:center;overflow:hidden}.trPic .redO h1,.trPic .redO p{transition:.3s;color:#fff}.trPic .redO h1{margin-top:-200px}.trPic .redO h1 span{border-bottom:3px solid #444}.trPic .redO p{margin-bottom:-200px;text-align:left}.trPic:hover .redO{opacity:1}.trPic:hover .redO h1{margin-top:48px;margin-bottom:24px}.bbt-q-specs{width:100%}.one1,.thrd,.twz{float:left;color:#fff}.thrd{width:33%}.twz{width:50%}.one1{width:100%}.rt-button-opac{color:#fff!important;background:0 0;border:1px solid #fff!important;text-align:center;display:block;margin-left:auto;margin-right:auto;width:90%}.rt-button-opac:hover{text-decoration:none;color:#000!important;background-color:#fff}.video-group{padding:5px}.qmebTV-vid{padding:5px;border-radius:2px;border:1px solid #bdc3c7;background-color:#fafcfd}.billboard__category,.header-bar--top .search-query,.header-bar--top .search-submit i,.icon-search,.pixcode--icon.circle,.pixcode--icon.square,span.small-link.read-more-label,i.pixcode.pixcode--icon:hover,button#searchsubmit.btn.search-submit i:hover{color:#fff!important}.article--billboard-small .article__description{color:#fff}.article--billboard > a:hover .billboard__category{color:#1a1717!important}.sideboard-ad img{float:right!important}@media(max-width:899px){.sideboard-ad img{float:left!important;width:100%!important}}.jobs-sect{position:relative;margin-top:80px}#gform_submit_button_1,.button .gform_button,.gform_wrapper .gform_footer input.button,.gform_wrapper .gform_footer input[type=submit],input[type=submit]{border:none!important;background-color:#666!important;text-align:center!important;color:#fff!important;box-shadow:0 4px 0 #444!important;padding:10px 0!important;display:block!important;width:100%!important;margin-bottom:60px!important;font-weight:700!important;font-size:16px!important}
  
  
h3{
	margin-bottom:5px;
}

  
/*SKIN CSS*/
.container {
    max-width: 1015px !important;
	margin: 0 auto;
	position: relative;
	background-color: white;
}
#page > div.wrapper > header > div {
	
}

footer .container {
	background-color: #1a1717;
} 
.footer__copyright .container,
.navigation .container {
	background-color:black !important;
}

.site__stats{
	z-index: -1 !important;
}

#advertiser_background a {
	z-index: 3000 !important;
}
#advertiser_background img {
	display: block; 
	margin: 0 auto;	
}


.site__stats{
    background-color: #1a1717;
    display: none;
}
.site__stats a{
    color:white !important;
    display: none;
}
.site__stats .container{
    background: none;
    color:white;
}

.site__stats:after{
    display: none;
}

.navigation--top {
    background:none !important;
}


.footer__copyright{
    padding:0;
}

footer .footer__widget-area.grid{
    padding-top: 25px;
}

#aprs-bg-skin-ad img{
    

}

#my-ninness img{
    display:none !important;
}
.navigation--top {
background: black;
}

.skin-area{
    cursor: pointer;
}

.container.container--main{
    cursor: default;
}



.sub-menu, .sub-menu--mega{
    z-index: 9000000000 !important;
}

/* Start Table */

table#miningCompaniesTbl{
  table-layout:auto;
  max-width:691px;
  width: 100%;
  height:auto;
  margin:0px auto;
  border:1px solid #2E3542;
  border-collapse:separate;
  border-spacing:1px;
  font-family:arial;
  font-size:11px;
  font-weight: 500;
  background-color:#fff;
  color:#fff;
  clear:both;
  border-radius: 5px 5px 0 0;
  padding-bottom: 0px;
 }
 table#miningCompaniesTbl tr:first-child {
   font-size: 12px;
 }
  table#miningCompaniesTbl th, td {vertical-align:center;padding:10px 0;border-right:1px solid #f1f1f1;border-bottom: 1px solid #f1f1f1;text-align:center;}
  table#miningCompaniesTbl th:first-child {border-radius: 5px 0px 0px 0px;}
  table#miningCompaniesTbl th:last-child {border-radius: 0px 5px 0px 0px;border-right:0px solid #f1f1f1;}
  table#miningCompaniesTbl tr:last-child td{border-bottom: 0px solid #f1f1f1;}
  table#miningCompaniesTbl caption{display:none;height:80px;margin:0px 0px 1px 0px;font-size:12px;background-color:#000;color:#fff;border:0px;vertical-align:top;text-align:center;}
  table#miningCompaniesTbl thead{}
  table#miningCompaniesTbl thead tr{}
  table#miningCompaniesTbl th{background-color:#000;color:#fff;text-align:center;}
  table#miningCompaniesTbl tbody{}
  table#miningCompaniesTbl tbody tr{background-color:white;}
  table#miningCompaniesTbl tbody td{text-align:center;color:#000;padding:5px;}
  table#miningCompaniesTbl tbody td:first-child {background-color:#000;color:#fff;text-align:center;padding:5px 0;font-size:12px;}

  /* START CSS3 */
  table#miningCompaniesTbl tbody tr:nth-child(2n) {background-color:#f5f9fb;}  /* this  (and below comment) does not work in old browsers  - so defaults to tbody tr{background-color:#eee;} as above
  /*
       OTHER OPTIONS TO USE
       tbody td:nth-child(2n+1) {background-color:#F0EAEA;}  every 2n td column starting at  column 1
       tbody td:first-child {background-color:#ddd; } allows columns to be coloured  - first column only
       tbody td:last-child { background-color:#eee; } allows columns to be coloured  - last column only
  */
  /* END CSS3 */
  table#miningCompaniesTbl tfoot{display:none;}
  table#miningCompaniesTbl tfoot tr{display:none;padding-top: 10px;}
  table#miningCompaniesTbl tfoot td{display:none;background-color:#fff;color:white;text-align:right;}

  table#miningCompaniesTbl p{display: inline-block;}

/*End Table*/

@media only screen and (min-width: 900px){

}

@media screen and (min-width: 1366px){
    .arrows--outside .rsArrow .rsArrowIcn {
    width: 45px;
    width: 3.21429rem;
    height: 45px;
    height: 3.21429rem;
    border-color: white;
    }

.arrows--outside .rsArrow.rsArrowLeft{

    left: 90%;
}
.arrows--outside .rsArrow.rsArrowRight{
    right:0;
}

.arrows--outside .rsArrow .rsArrowIcn {
position: relative;
top: 5%;
}

}




@media screen and (min-width: 1366px){
    .arrows--outside .rsArrow .rsArrowIcn {
        width: 45px;
        width: 1.5rem;
        height: 45px;
        height: 1.5rem;
        border-color: white;
    }
}
.nav--main__wrapper.sticky .nav--main {
  max-width: 967px;
  margin: 0 auto;
  background: #262525;
}



.marketplace-cats .article--grid__body {
  padding: 0 12px;
  padding: 0;
  position: relative;
  z-index: 22;
}

.marketplace-cats .article--grid__body .article__content {
  padding: 0 12px;
  padding: 0;
}

.marketplace-cats .article--grid__meta {
  margin-top: -1px;
  margin-bottom: 0;
  padding: 0 24px 6px;
  padding: 0;
}
.site__footer{
	background:none;
}

.site__footer{
    margin-top: -36px;
}


/*----Subscribe Modules----*/

.subscribe-module {
margin-right:3.5%;
}

.subscribe-module-last {
margin-right:0;
}

.subscribe-module img, .subscribe-module-last img{
width:31%;
}

@media screen and (max-width: 715px){

.subscribe-module {
margin:10px 5% 10px 5%;
}

.subscribe-module-last {
margin:10px 5% 10px 5%;
}

.subscribe-module img, .subscribe-module-last img{
width:90%;
}
}

.page-id-4024 hr.separator.separator--section {
    border: none;
}



/*------feature image sizing----*/

.article__featured-image {
    height: 370px;
    overflow: hidden;
}


.article--grid__thumb.article__featured-image {
    height: 173px;
    overflow: hidden;
}


@media screen and (max-width: 715px){

.article__featured-image {
    height: 270px;
    overflow: hidden;
}

}


@media screen and (max-width: 500px){

.article__featured-image {
    height: 173px;
    overflow: hidden;
}

/* Table */
 table#miningCompaniesTbl tbody td:first-child {padding:5px 0;font-size:11px;}
 table#miningCompaniesTbl tr:first-child {
   font-size: 11px;
 }

}



@media screen and (max-width: 995px){
	.sm-left{
		float:left;
	}
}

.share-item.share-total{
	display:none;	
}



.postid-9747 .advertorial-feature-image{
	display:none;
}